From d450e5831d0d1230de1dfdc9b54ef5cf59f2cb9f Mon Sep 17 00:00:00 2001
From: SolitudeSF <solitudesf@protonmail.com>
Date: Tue, 16 Jul 2019 14:59:09 +0300
Subject: [PATCH 27/42] New package: vale-1.6.0

---
 srcpkgs/vale/template | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)
 create mode 100644 srcpkgs/vale/template

diff --git a/srcpkgs/vale/template b/srcpkgs/vale/template
new file mode 100644
index 00000000000..465a15f194d
--- /dev/null
+++ b/srcpkgs/vale/template
@@ -0,0 +1,16 @@
+# Template file for 'vale'
+pkgname=vale
+version=1.6.0
+revision=1
+build_style=go
+go_import_path="github.com/errata-ai/vale"
+short_desc="Natural language linter"
+maintainer="SolitudeSF <solitudesf@protonmail.com>"
+license="MIT"
+homepage="https://errata-ai.github.io/vale/"
+distfiles="https://github.com/errata-ai/vale/archive/v${version}.tar.gz"
+checksum=622a5915a5bf4f8262198ece756b99d51f015f270809f74818c3d6ed977971d5
+
+post_install() {
+	vlicense LICENSE
+}

